Bug 70016 - both inn, cleanfeed think they own /usr/lib/news/bin/filter, with different permissions
both inn, cleanfeed think they own /usr/lib/news/bin/filter, with different p...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cleanfeed (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-28 22:01 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 00:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-28 22:01:26 EDT
Both inn-2.3.3-5 and cleanfeed-0.95.7b-16 think they own the directory
/usr/lib/news/bin/filter, and they have different permissions for it, so it's
impossible to set the permissions on it in such a way that "rpm --verify" won't
complain about it for either package.  Either only one of them should own it, or
their permissions need to match.  I suspect that inn should own it and cleanfeed
should have a dependency on inn.
Comment 1 Florian La Roche 2002-08-02 03:50:57 EDT
Fixed in current package.

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.